> For the complete documentation index, see [llms.txt](https://docs.scoredetect.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.scoredetect.com/api/scoredetect-api/rate-limits.md).

# Rate Limits

To avoid API usage abuse, we have rate limited each customer with a generous 16 requests per second.

Please contact <hello@scoredetect.com> for bespoke rate limiting. We offer bespoke rate limiting for enterprise customers.

If you require **more certificates** every month, we recommend upgrading to a higher plan first.

However, if you have non-monthly rate limit increases, please contact us at <hello@scoredetect.com> and we can help create a bespoke plan for your account.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.scoredetect.com/api/scoredetect-api/rate-limits.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
